Subject: Opsdir telechat review of draft-ietf-mmusic-rfc4566bis-35

From: Zitao Wang via Datatracker <[email-masked]>
Date: Wed, 08 May 2019 18:16:26 -0700

Reviewer: Zitao Wang
Review result: Ready

I have reviewed this document as part of the Operational directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written with the intent of improving the operational aspects of
the IETF drafts. Comments that are not addressed in last call may be included
in AD reviews during the IESG review.  Document editors and WG chairs should
treat these comments just like any other last call comments.

This document defines the Session Description Protocol (SDP).  SDP is intended
for describing multimedia sessions for the purposes of  session announcement,
session invitation, and other forms of  multimedia session initiation.  This
document obsoletes RFC 4566.

This document is clear and well written.  It is READY for publication.